@media screen and (max-width: 1050px) {
    div.contenedor {
        flex-direction:column-reverse;
      }
    
      div.sidebar {
        display: flex;
        width: 100%;
        justify-content:space-between;
      }
}